.body {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
}

.nav-link {
  -webkit-transition: color 350ms ease;
  transition: color 350ms ease;
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
}

.nav-link:hover {
  color: #be985c;
}

.nav-link.w--current {
  color: #be985c;
}

.nav-link {
  color: #fff;
}

.nav-link {
  color: #fff;
}

.navbar-2 {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  display: block;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  background-color: rgba(0, 0, 0, .65);
}

.text-block {
  padding-top: 18px;
  padding-left: 14px;
  float: none;
  color: #fff;
  font-size: 22px;
  font-weight: 400;
  text-transform: uppercase;
}

.menu-button {
  background-color: #000;
}

.nav-menu {
  background-color: transparent;
}

.welcome {
  position: static;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  height: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-style: none;
  border-color: #000;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .6), rgba(0, 0, 0, .6)), url('../images/Picture2.png');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .6), rgba(0, 0, 0, .6)), url('../images/Picture2.png');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, 1787px;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
  opacity: 1;
  -webkit-transform: perspective(848px);
  transform: perspective(848px);
  font-weight: 100;
}

.div-block-2 {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  text-align: center;
}

.divblock11 {
  display: block;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
}

.text-block-2 {
  position: relative;
  top: 348px;
  display: block;
  font-family: 'Droid Serif', serif;
  color: #be985c;
  font-size: 70px;
  line-height: 1em;
  font-weight: 100;
  text-align: center;
  text-shadow: 1px 1px 6px #000;
}

.heading {
  display: block;
  color: #fff;
  font-size: 58px;
  font-weight: 400;
  text-align: center;
}

.image-2 {
  display: block;
  margin: 15px auto;
  font-size: 15px;
  line-height: 1em;
  text-align: left;
}

.image-2.uy {
  margin-top: 40px;
}

.text-block-3 {
  display: block;
  color: #fff;
  font-size: 22px;
  line-height: 1em;
  font-weight: 400;
  text-align: center;
}

.container-2 {
  display: block;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  text-align: left;
}

.link-block {
  border-top-style: none;
  border-top-color: #000;
  border-right-style: none;
  border-right-color: #000;
  cursor: pointer;
}

.image-3 {
  position: relative;
  left: 0px;
  bottom: -15px;
  border-style: none;
  border-top-color: #000;
  border-right-color: #000;
}

.div-block-4 {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 15px;
  display: block;
  width: 15px;
  height: 15px;
  margin-right: auto;
  margin-left: auto;
  border-top: 2px solid #000;
  border-right: 2px solid #000;
  -webkit-transform: rotate(135deg) translate(0px, 0px);
  -ms-transform: rotate(135deg) translate(0px, 0px);
  transform: rotate(135deg) translate(0px, 0px);
}

.section {
  position: static;
  left: 0px;
  top: 0px;
  bottom: 0px;
  overflow: hidden;
  padding-top: 5%;
  padding-bottom: 5%;
}

._132 {
  display: block;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
}

._132._333 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.text-block-5 {
  font-family: 'Droid Serif', serif;
  color: #be985c;
  font-size: 58px;
  line-height: 1em;
  font-weight: 100;
  text-align: center;
}

.text-block-6 {
  color: #000;
  font-size: 36px;
  line-height: 1em;
  font-weight: 700;
  text-align: center;
  letter-spacing: 3px;
}

.paragraph {
  padding-right: 3px;
  padding-left: 3px;
  color: #000;
  font-size: 15px;
  line-height: 1.5em;
  font-weight: 100;
  text-align: center;
}

.div-block-5 {
  display: block;
  text-align: center;
}

.image-6 {
  margin-right: 10px;
  margin-left: 10px;
}

.image-7 {
  position: relative;
  top: 90px;
  margin-right: 10px;
  margin-left: 10px;
}

.column {
  display: block;
  text-align: left;
}

.section-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  height: 75vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/Picture1.png');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/Picture1.png');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
  line-height: 1em;
  text-align: center;
}

.heading-2 {
  font-family: 'Droid Serif', serif;
  color: #be985c;
  font-size: 58px;
  line-height: 1em;
  font-weight: 400;
  text-transform: uppercase;
}

.heading-3 {
  margin-top: -15px;
  color: #fff;
  font-size: 36px;
  line-height: 1em;
  letter-spacing: 3px;
}

.text-block-7 {
  color: #000;
  font-size: 24px;
  line-height: 2em;
  font-weight: 600;
  text-shadow: 0 1px 0 #000, 1px 1px 6px #000;
}

.section-3 {
  display: block;
  overflow: hidden;
  max-width: 1200px;
  padding-top: 5%;
  padding-bottom: 5%;
}

.row-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 1200px;
}

.column-5 {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  line-height: 1em;
  text-align: center;
}

.heading-4 {
  font-family: 'Droid Serif', serif;
  color: #be985c;
  font-size: 58px;
  line-height: 1em;
  font-weight: 400;
}

.heading-5 {
  margin-top: -15px;
  font-size: 36px;
  line-height: 2em;
  letter-spacing: 3px;
}

.paragraph-2 {
  margin: 20px 0px;
  font-size: 15px;
  line-height: 1.5em;
  font-weight: 400;
}

.link-2 {
  margin-bottom: 0px;
  padding-bottom: 0px;
  border-bottom: 2px solid #be985c;
  color: #be985c;
  font-size: 18px;
  line-height: 1em;
  font-weight: 400;
  text-decoration: none;
  text-transform: uppercase;
}

.section-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  height: 75vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-image: -webkit-radial-gradient(circle farthest-corner at 50% 50%, hsla(0, 0%, 100%, .75), rgba(0, 0, 0, .55)), url('../images/Picture28.png');
  background-image: radial-gradient(circle farthest-corner at 50% 50%, hsla(0, 0%, 100%, .75), rgba(0, 0, 0, .55)), url('../images/Picture28.png');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, contain;
  background-repeat: repeat, no-repeat;
  text-align: center;
}

.section-5 {
  overflow: hidden;
  padding-top: 5%;
  padding-bottom: 5%;
}

.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.tab-link {
  padding-bottom: 9px;
  border-bottom: 2px none #be985c;
  background-color: transparent;
  line-height: 1em;
}

.tab-link.w--current {
  border-bottom-style: none;
  background-color: #be985c;
  color: #fff;
  font-size: 15px;
  line-height: 1em;
  font-weight: 600;
}

.text-link {
  padding-bottom: 4px;
  border-bottom: 2px solid #be985c;
  font-size: 15px;
  font-weight: 600;
}

.menu {
  height: 220px;
  margin: 10px;
  background-image: url('../images/HEB1.png');
  background-position: 50% 26%;
  background-size: cover;
}

.menu.i2 {
  background-image: url('../images/HEB3.png');
  background-position: 50% 43%;
  background-size: cover;
}

.menu.im3 {
  background-image: url('../images/HEB2.png');
  background-position: 50% 86%;
  background-size: cover;
  background-repeat: repeat;
  background-attachment: scroll;
}

.menu.im4 {
  background-image: url('../images/HEB4.png');
  background-position: 27% 50%;
  background-size: cover;
}

.menu.im5 {
  background-image: url('../images/DC3.png');
  background-position: 30% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.menu.im6 {
  background-image: url('../images/DC4.png');
  background-position: 50% 0%;
  background-size: cover;
}

.menu.im7 {
  background-image: url('../images/DC2.png');
  background-position: 46% 50%;
  background-size: 400px 220px;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.menu.im8 {
  background-image: url('../images/DC1.png');
  background-position: 50% 28%;
  background-size: 270px 240px;
  background-repeat: no-repeat;
}

.menu.im9 {
  background-image: url('../images/FOOD2.png');
  background-position: 46% 50%;
  background-size: 400px 150px;
  background-repeat: no-repeat;
}

.menu.im10 {
  background-image: url('../images/FOOD3.png');
  background-position: 11% 50%;
  background-size: 300px 150px;
  background-repeat: no-repeat;
}

.menu.im11 {
  background-image: url('../images/FOOD1.png');
  background-position: 50% 1%;
  background-size: cover;
  background-repeat: no-repeat;
}

.menu.im12 {
  background-image: url('../images/FOOD4.png');
  background-position: 0% 16%;
  background-size: cover;
  background-repeat: no-repeat;
}

.menu.im13 {
  background-image: url('../images/OT1.png');
  background-position: 50% 50%;
  background-repeat: no-repeat;
}

.menu.im14 {
  background-image: url('../images/OT5.png');
  background-position: 31% 50%;
  background-size: 300px;
  background-repeat: no-repeat;
}

.menu.im15 {
  background-image: url('../images/OT6.png');
  background-position: 117% 50%;
  background-size: 350px 150px;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.menu.im16 {
  background-image: url('../images/OT4.png');
  background-position: 49% 50%;
  background-size: 300px 150px;
  background-repeat: no-repeat;
}

.slide {
  background-image: url('../images/OT7.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: repeat;
}

.slide-2 {
  background-image: url('../images/OT3.png');
  background-position: 50% 2%;
  background-size: auto 360px;
  background-repeat: repeat;
}

.slide-3 {
  background-image: url('../images/OT8.png');
  background-position: 66% 50%;
  background-size: 948px 300px;
  background-repeat: no-repeat;
}

._1 {
  color: #000;
}

.slide-4 {
  background-image: url('../images/OT2.png');
  background-position: 3% 50%;
  background-size: auto 300px;
  background-repeat: repeat-y;
}

.section-6 {
  overflow: hidden;
  padding-top: 5%;
  padding-bottom: 5%;
  background-color: #333;
}

.div-block-8 {
  display: block;
  max-width: 500px;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
}

.text-block-8 {
  color: #be985c;
  font-size: 38px;
  line-height: 50px;
  font-weight: 400;
  text-align: center;
}

.form-wrapper {
  margin-top: 51px;
}

.field-label {
  margin-top: 22px;
  margin-bottom: 15px;
  color: #fff;
  font-size: 15px;
  font-weight: 400;
  text-align: center;
}

.field-label-2 {
  color: #fff;
  font-size: 15px;
}

.submit-button {
  display: block;
  margin-top: 27px;
  margin-right: auto;
  margin-left: auto;
  padding: 10px 50px;
  border: 2px solid #be985c;
  background-color: #000;
  -webkit-transition: background-color 700ms ease;
  transition: background-color 700ms ease;
}

.submit-button:hover {
  background-color: #be985c;
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
}

.section-7 {
  padding-top: 5%;
  padding-bottom: 5%;
  background-color: #262526;
}

.div-block-9 {
  display: block;
  max-width: 800px;
  margin-right: auto;
  margin-left: auto;
}

.text-block-9 {
  color: #fff;
  font-size: 18px;
  line-height: 22px;
  font-weight: 400;
}

.link-3 {
  float: right;
  color: #fff;
  font-size: 16px;
  line-height: 22px;
  font-weight: 400;
  text-decoration: none;
}

.row-12 {
  margin-top: 30px;
  margin-bottom: 15px;
}

.text-block-10 {
  color: #be985c;
  font-size: 20px;
  line-height: 28px;
  font-weight: 400;
  text-align: center;
}

.dv-bg {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .6), rgba(0, 0, 0, .6));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .6), rgba(0, 0, 0, .6));
}

.section-8 {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 1100;
  display: none;
}

.div-block-10 {
  position: absolute;
  left: 0px;
  top: 20%;
  right: 0px;
  z-index: 1200;
  display: block;
  max-width: 400px;
  margin-right: auto;
  margin-left: auto;
  padding: 35px;
  background-color: #fff;
}

.text-block-11 {
  font-size: 22px;
  line-height: 28px;
  font-weight: 400;
  text-align: center;
}

.form-wrapper-2 {
  margin-top: 17px;
}

.success-message {
  border-radius: 5px;
  background-color: #be985c;
  font-weight: 400;
}

.text-block-12 {
  color: #fff;
  font-size: 16px;
  font-weight: 400;
}

.t1 {
  margin-bottom: 11px;
  border-radius: 5px;
}

.submit-button-2 {
  display: block;
  margin: 20px auto 0px;
  padding: 10px 50px;
  border-radius: 5px;
  background-color: #be985c;
  -webkit-transition: background-color 600ms ease;
  transition: background-color 600ms ease;
}

.link-4 {
  position: absolute;
  top: 10px;
  right: 10px;
  color: #000;
  font-size: 30px;
  font-weight: 400;
  text-decoration: none;
}

.tabs-menu {
  display: block;
}

.image-8 {
  position: relative;
  top: 18px;
  display: block;
  margin-right: auto;
  margin-left: auto;
  border-radius: 200px;
}

.link-5 {
  color: #fff;
}

html.w-mod-js *[data-ix="new-interaction-2"] {
  opacity: 0;
}

html.w-mod-js *[data-ix="lked"] {
  opacity: 0;
  -webkit-transform: translate(-100px, 0px);
  -ms-transform: translate(-100px, 0px);
  transform: translate(-100px, 0px);
}

html.w-mod-js *[data-ix="lked-2"] {
  opacity: 0;
  -webkit-transform: translate(-100px, 0px);
  -ms-transform: translate(-100px, 0px);
  transform: translate(-100px, 0px);
}

html.w-mod-js *[data-ix="lked-3"] {
  opacity: 0;
  -webkit-transform: translate(-100px, 0px);
  -ms-transform: translate(-100px, 0px);
  transform: translate(-100px, 0px);
}

html.w-mod-js *[data-ix="right"] {
  opacity: 0;
  -webkit-transform: translate(100px, 0px);
  -ms-transform: translate(100px, 0px);
  transform: translate(100px, 0px);
}

html.w-mod-js *[data-ix="right-2"] {
  opacity: 0;
  -webkit-transform: translate(100px, 0px);
  -ms-transform: translate(100px, 0px);
  transform: translate(100px, 0px);
}

html.w-mod-js *[data-ix="right-3"] {
  opacity: 0;
  -webkit-transform: translate(100px, 0px);
  -ms-transform: translate(100px, 0px);
  transform: translate(100px, 0px);
}

@media (max-width: 991px) {
  .menu-button.w--open {
    background-color: #000;
  }
  .nav-menu {
    background-color: #000;
  }
  .icon {
    color: #fff;
  }
  .welcome {
    position: static;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    background-image: -webkit-linear-gradient(270deg, null, null), url('../images/slider-bg-coffe-1.jpg');
    background-image: linear-gradient(180deg, null, null), url('../images/slider-bg-coffe-1.jpg');
    background-position: 0px 0px, 50% 50%;
  }
  ._132._333 {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    line-height: 1em;
    font-weight: 400;
  }
  .text-block-5 {
    font-size: 52px;
  }
  .text-block-6 {
    font-size: 34px;
  }
  .div-block-5 {
    display: block;
  }
  .image-6 {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .image-7 {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .column-2 {
    display: block;
    margin-bottom: 32px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .column-3 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 0px;
    padding-bottom: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .column-4 {
    display: block;
  }
  .heading-2 {
    font-size: 52px;
  }
  .heading-3 {
    font-size: 34px;
  }
  .heading-4 {
    font-size: 52px;
  }
  .heading-5 {
    font-size: 34px;
  }
  .row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    max-width: 1200px;
    margin-right: auto;
    margin-left: auto;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .menu {
    display: block;
    width: 165px;
    margin-right: auto;
    margin-left: auto;
  }
  .menu.i2 {
    background-repeat: repeat;
  }
  .slide {
    background-position: 50% 50%;
    background-size: 300px 300px;
  }
  .slider {
    display: block;
    margin-top: -20px;
    margin-bottom: 0px;
  }
  .slide-3 {
    background-position: 50% 50%;
    background-size: 360px 320px;
  }
  .slide-4 {
    background-position: 2% 50%;
    background-size: 600px 300px;
  }
}

@media (max-width: 767px) {
  .welcome {
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    background-image: -webkit-linear-gradient(270deg, null, null), url('../images/slider-bg-coffe-1.jpg');
    background-image: linear-gradient(180deg, null, null), url('../images/slider-bg-coffe-1.jpg');
    background-position: 0px 0px, 50% 50%;
  }
  .heading {
    line-height: 48px;
  }
  ._132._333 {
    -webkit-flex-wrap: wrap-reverse;
    -ms-flex-wrap: wrap-reverse;
    flex-wrap: wrap-reverse;
  }
  .image-6 {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .image-7 {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .row-2 {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .section-4 {
    background-image: -webkit-radial-gradient(circle farthest-corner at 50% 50%, hsla(0, 0%, 100%, .82), rgba(0, 0, 0, .73)), url('../images/Picture28.png');
    background-image: radial-gradient(circle farthest-corner at 50% 50%, hsla(0, 0%, 100%, .82), rgba(0, 0, 0, .73)), url('../images/Picture28.png');
    background-position: 0px 0px, 50% 50%;
    background-size: auto, contain;
    background-repeat: repeat, no-repeat;
  }
  .row {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .menu {
    width: 220px;
    background-position: 0% -1%;
    background-size: cover;
  }
  .menu.im3 {
    background-position: 0px 76px;
  }
  .menu.im7 {
    background-size: cover;
  }
  .menu.im8 {
    background-size: cover;
  }
  .menu.im9 {
    background-position: 46% 50%;
    background-size: 360px;
  }
  .menu.im10 {
    background-position: 14% 50%;
    background-size: 250px;
  }
  .menu.im15 {
    background-position: 98% 50%;
    background-size: 300px 220px;
  }
  .slide {
    background-size: cover;
  }
  .slider {
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .slide-3 {
    background-size: 600px 350px;
  }
  .text-block-9 {
    display: block;
    margin-top: 0px;
    margin-bottom: 20px;
    text-align: center;
  }
  .link-3 {
    display: block;
    float: none;
    text-align: center;
  }
}

@media (max-width: 479px) {
  .welcome {
    position: static;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/Picture2.png');
    background-image: linear-gradient(180deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/Picture2.png');
    background-position: 0px 0px, 50% 50%;
    background-size: auto, cover;
    background-repeat: repeat, no-repeat;
    background-attachment: scroll, fixed;
  }
  .text-block-2 {
    top: 296px;
    font-size: 46px;
  }
  .heading {
    position: relative;
    font-size: 50px;
  }
  ._132._333 {
    -webkit-flex-wrap: wrap-reverse;
    -ms-flex-wrap: wrap-reverse;
    flex-wrap: wrap-reverse;
  }
  .text-block-5 {
    font-size: 45px;
  }
  .text-block-6 {
    font-size: 30px;
  }
  .image-6 {
    margin-bottom: 17px;
  }
  .image-7 {
    top: -20px;
  }
  .heading-2 {
    font-size: 45px;
  }
  .heading-3 {
    font-size: 30px;
  }
  .heading-4 {
    font-size: 45px;
  }
  .heading-5 {
    font-size: 30px;
  }
  .slide {
    background-size: 298px 300px;
  }
  .slider {
    padding-top: 0px;
  }
  .slide-2 {
    background-size: 298px;
  }
  .slide-3 {
    background-size: 330px 320px;
  }
  .slide-4 {
    background-position: 1% 47%;
    background-size: 1000px 300px;
  }
}

